<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="DialogTheme_LockScreen" parent="android:Theme.Holo.Light.Dialog">
        <!--<item name="android:windowBackground">@drawable/screen_background_selector_light</item>-->
        <item name="android:windowIsFloating">false</item>
        <item name="android:windowMinWidthMajor">100%</item>
        <item name="android:windowMinWidthMinor">100%</item>
    </style>


</resources>
